html, body { height: 100%; background:#f2ffc5 url(http://ue4.17173.itc.cn/mxd/allbj.jpg) repeat-x left top;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	color:#000;
}
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { color:#000; text-decoration: none; }
a:hover { color:#000; text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #7B4202; text-decoration: none; }
.cYellow a:hover { color: #7B4202; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.pdTop22 { padding-top: 10px; }
.pdRight20 { padding-right: 20px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft20 { padding-left: 20px; }
.mdTop10 { margin-top: 10px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdLeft10 { margin-left: 10px; }
.syTop{ background:url(http://ue8.17173.itc.cn/mxd/sytop.gif) no-repeat center top;}
.nav{ background:url(http://ue7.17173.itc.cn/mxd/mxdao_08.jpg) no-repeat center top;}
.nav1{ background: url(http://ue6.17173.itc.cn/mxd/nav2.jpg) no-repeat center top;}
.mainBodyTop{ background:url(http://ue8.17173.itc.cn/mxd/mxdao_09.jpg) no-repeat center top;}
.mainBodyBottom{ background:url(http://ue9.17173.itc.cn/mxd/sy_mainbosy.gif) no-repeat center bottom;}
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; z-index: 990; }
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 10px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 